/* put your custom CSS in here */

#nav li a{
    height: 173px;
    width: 170px;
    text-align: center;
    background-repeat: no-repeat;
    margin-left: 0px;
    margin-right: 0px;
    
}

#nav li {
    padding-left: 19px;
}

#nav li.last {
    padding-left: 0;
}

#nav li:hover{
    color: black;
    
}

#nav a{
    color: white;
    line-height: 36px;
    font-size: 14pt;
    font-weight: bold;
    margin-right: 12px;
    text-decoration: none;
    display: block;
}

#nav a:hover{
    
    color: black;
}

.menu-670 a{
    background-image: url("../img/buttons/home.png");
    
}

.menu-503 a{
    background-image: url("../img/buttons/services.png");
    
}

.menu-1080 a{
    background-image: url("../img/buttons/questions.png");
    
}

.menu-578 a{
    
    background-image: url("../img/buttons/contact.png");

}

.menu-903 a{
    
    background-image: url("../img/buttons/about.png");

}

#logo a{
    background: url("../img/header.gif") no-repeat;
    height: 99px;
    display: block;
}

#logo a img{
    display: none;
}

#nav {
    
    margin-top: 18px;
}

.leaf a{
    display: block;
    background-repeat: no-repeat;
    width: 176px;
    height: 69px;
    margin-bottom: 11px;
}

.content .menu ul{
    list-style: none;
}

#block-menu-menu-services ul li {
    list-style: none;
}

#block-menu-menu-services ul{
    margin: 0;
    margin-top:22px;
}
#block-menu-menu-services a{
    text-decoration: none;
    color: black;
    font-family: Arial;
    line-height: 62px;
    text-align: right;
    font-weight: bold;
    font-size: 21px;
    background-position: right top;
    padding-right: 14px;

}
#block-menu-menu-services #construction{
    line-height: 92px;
}
#instelation{
    background-image: url("../img/buttons/instelation.gif");
    
}

#colors{
    background-image: url("../img/buttons/colors.gif");
    
}

#block-menu-menu-services #electricity{
    background-image: url("../img/buttons/electricity.gif");
    width: 145px;
    padding-left: 31px;
    line-height: 26px;
    padding-top: 7px;
}
#block-menu-menu-services #locksmith{
    width: 127px;
    padding-left: 50px;
    line-height: 26px;
    padding-top: 7px;
}
#locksmith{
    background-image: url("../img/buttons/lock.gif");

}

#block-menu-menu-services #construction{
    background-image: url("../img/buttons/construction.gif");
    line-height: 66px;
}

.container{
    background-image: url("../img/bg.jpg");
    background-repeat: repeat-y;
    background-position: 0 31px;
}
#node-25 ul li{
    list-style: none;
    background-image: url("../img/bullet.png");
    background-repeat: no-repeat;
    background-position: right;
    padding-right: 153px;
    margin-bottom: 60px;
    height: 40px;
    font-size: 17px;
    line-height: 21px;
}
#node-25 p{
   
}
.breadcrumb {
    display: none;
}
#node-25 .content{
    margin-top: 44px;
}
.webform-component{
    margin-bottom: 10px;
}
.webform-component .ckeditor_links{
    display: none;
}
#block-block-1 {
    background: url("../img/footer_bg.png") no-repeat;
    height: 171px;
    font-size: 28px;
    font-weight: bold;
    font-family: arial;
    line-height: 151px;
}
.phone-1, .phone-2{
    color: #d2232a;
}
.address{
    color: #0062bb;
}
.footer-info{
    padding-right: 180px;
}
.rtecenter{
    font-size:28px;
    font-weight: bold;
    margin-right: -50px;
    font-family: arial;
    margin-bottom: 12px;
}
#node-26 .content{
    margin-top: 70px;
}

#node-2 #edit-submitted-message{
    width: 327px;
}

#block-webform-client-block-27 .form-text{
    width:217px;
}
#block-webform-client-block-27{
    margin-top: 20px;
}
p {
    font-size: 17px;
}
#node-25 ul #first1{
    margin-bottom: 65px;
}
#node-25 ul #second2{
    margin-bottom: 34px;
}
#node-25 ul #third3{
    line-height: 38px;
    margin-bottom: 33px;
}
#node-25 ul #forth4{
    margin-bottom:33px;
}
#node-25 ul #fifth5{
    margin-bottom:-30px;
}
#goodbye{
    margin-bottom: -132px;
    line-height: 119px;
}
#node-25 ul{
    margin-top: -16px;
    margin-right: -36px;
}
#node-25, #node-27, #node-26, #node-2{
    border: none;
}
.views-field-field-image-fid{
    text-align: left;
    margin-top: 22px;
}
.view-services-term .view-content{
    margin-top: 15px;
}
#webform-client-form-27 #edit-submitted-Question{
    width: 327px;
}
#webform-client-form-27 .grippie{
    display: none;
}
.view-services-term .views-field-name a{
    font-size: 20px;
}

.view-services-term .views-field-name a {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}
.view-services-term .views-field-name a:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}
.view-services-term .views-field-name a:active {
	position:relative;
	top:1px;
}
#block-views-Sales_view-block_1 h3 {
    background: url('../img/sale-bg.png') no-repeat right top;
    color: #fff;
    padding-right: 10px;
    height: 30px;
    margin-bottom:0;
    padding-top:7px;
}
.col-right {
    margin-top: 25px;
}
#block-menu-menu-services ul li a.vr-shop {
    background-color: green;
    color: #fff;
    width: 162px;
}
#block-menu-menu-services ul li a.facebook-button {
    background-color: #3B5998;
    color: #fff;
    width: 162px;
}
.story-top-banner {
    background-color: yellow;
    font-size: 22px;
    margin-bottom: 10px;    
}